<template>
    <div class="column">
      <div class="col_left">
          <img src='../assets/register.svg' />
      </div>
      <div class="col_right">
        <h1>HELP your meal</h1>
        <p>Votre gestionnaire de nourriture</p>
        <LoginForm />
      </div>
    </div>
</template>

<script>
import LoginForm from '@/components/LoginForm.vue'

export default{
  name: 'Login',
  components:{
    LoginForm
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
.column{
  display: flex;
  min-height: 85vh;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.col_left{
  width: 60%;
}

.col_right{
  padding: 30px;
  border-radius: 35px;
  background-color: #fff;
  box-shadow: 0 35px 68px 0 hsla(213, 57%, 70%, 0.42),inset 0 -8px 16px 0 #b9d1f1;
}

h1{
  margin: 0 0 12px;
}

img{
  width: 70%;
}
</style>
